/*** RESET ***/
:root{
	--gw800: #FF2E70;
	--gw700: #FF9000;
	--gw600: #FFC600;
	--gw500: #00B4BD;
	--gw400: #9366DD;
	--gw300: #89F262;
	--gw200: #19E4FF;

	/* Neutral palette */
	--neutralWhite: #FFFFFF;
	--neutral100: #FAF9FF;
	--neutral200: #D9D9D9;
	--neutral300: #AAAAAA;
	--neutral400: #141414;
	--neutral500: #000000;

	--customColor500: #1E1DFF;
	--customColor600: #1c1ce4;

	--primaryColor: var(--customColor500);
	--secondaryColor: var(--customColor600);

	--primaryFont:  "Inter", sans-serif;
	--secondaryFont:  "Host Grotesk", sans-serif;

	--wp--preset--font-size--small: 12px;
	--wp--preset--font-size--medium: 20px;
	--wp--preset--font-size--large: 24px;
	--wp--preset--font-size--x-large: 36px;
	--wp--preset--font-size--xx-large: 48px;

	--wp--preset--spacing--20: 30px;
	--wp--preset--spacing--30: 50px;
	--wp--preset--spacing--40: 70px;
	--wp--preset--spacing--50: 90px;
	--wp--preset--spacing--60: 130px;
	--wp--preset--spacing--70: 180px;
	--wp--preset--spacing--80: 220px;

	--containerWidth: 1360px;
	--headerHeight: 65px;
}

*{
	box-sizing: border-box;
}
html,body{
	margin:0;
	padding:0;
	font-size:16px;
	line-height:100%;
}

body{
	line-height: 100%;
	font-family: var(--primaryFont);
	color: var(--neutral300);
	background: var(--neutralWhite);
}
h1,
h2,
h3,
h4,
h5{
	margin: 0 0 10px 0;
	line-height: 100%;
	font-family: var(--secondaryFont);
}
p{
	font-size: 16px;
	margin: 0 0 20px 0;
	line-height: 150%;
	font-weight: 200;
}
ul, ol{
	font-size: 16px;
	line-height: 150%;
	margin: 0 0 20px 0;
	font-weight: 200;
}
p:last-child,
ul:last-child,
ol:last-child{
	margin-bottom: 0;
}
ul:empty,
ol:empty,
li:empty,
p:empty{
	display: none;
}
strong{
	font-weight: 600;
}
img{
	max-width: 100%;
	border:none;
	outline:none;
}
a{
	color: currentColor;
}
a, a:hover{
	text-decoration:none
}
input,
select,
textarea,
button{
	font-family: var(--primaryFont);
	outline: none;
}
::-webkit-scrollbar {
	width: 5px;
}
::-webkit-scrollbar-track {
	background: rgba(0, 0, 0, 0.1);
}
::-webkit-scrollbar-thumb {
	background: rgba(0, 0, 0, 0.2);
}

/*** WP BLOCKS ***/

/* PADDING */
.padding-all-preset-spacing-0{
	padding: 0;
}
.padding-all-preset-spacing-20{
	padding: var(--wp--preset--spacing--20);
}
.padding-all-preset-spacing-30{
	padding: var(--wp--preset--spacing--30);
}
.padding-all-preset-spacing-40{
	padding: var(--wp--preset--spacing--40);
}
.padding-all-preset-spacing-50{
	padding: var(--wp--preset--spacing--50);
}
.padding-all-preset-spacing-60{
	padding: var(--wp--preset--spacing--60);
}
.padding-all-preset-spacing-70{
	padding: var(--wp--preset--spacing--70);
}
.padding-all-preset-spacing-80{
	padding: var(--wp--preset--spacing--80);
}
.padding-top-preset-spacing-0{
	padding-top: 0;
}
.padding-top-preset-spacing-20{
	padding-top: var(--wp--preset--spacing--20);
}
.padding-top-preset-spacing-30{
	padding-top: var(--wp--preset--spacing--30);
}
.padding-top-preset-spacing-40{
	padding-top: var(--wp--preset--spacing--40);
}
.padding-top-preset-spacing-50{
	padding-top: var(--wp--preset--spacing--50);
}
.padding-top-preset-spacing-60{
	padding-top: var(--wp--preset--spacing--60);
}
.padding-top-preset-spacing-70{
	padding-top: var(--wp--preset--spacing--70);
}
.padding-top-preset-spacing-80{
	padding-top: var(--wp--preset--spacing--80);
}
.padding-bottom-preset-spacing-0{
	padding-bottom: 0;
}
.padding-bottom-preset-spacing-20{
	padding-bottom: var(--wp--preset--spacing--20);
}
.padding-bottom-preset-spacing-30{
	padding-bottom: var(--wp--preset--spacing--30);
}
.padding-bottom-preset-spacing-40{
	padding-bottom: var(--wp--preset--spacing--40);
}
.padding-bottom-preset-spacing-50{
	padding-bottom: var(--wp--preset--spacing--50);
}
.padding-bottom-preset-spacing-60{
	padding-bottom: var(--wp--preset--spacing--60);
}
.padding-bottom-preset-spacing-70{
	padding-bottom: var(--wp--preset--spacing--70);
}
.padding-bottom-preset-spacing-80{
	padding-bottom: var(--wp--preset--spacing--80);
}

/* GRADIENT */
.gradient-gw400-to-gw700{
	background: linear-gradient(120deg, var(--gw400) 0%, var(--gw700) 100%);
}
.gradient-gw400-to-gw700-revert{
	background: linear-gradient(120deg, var(--gw700) 0%, var(--gw400) 100%);
}

/* IMAGES */
:root :where(.wp-block-image.is-style-rounded img,.wp-block-image .is-style-rounded img){
	border-radius: 8px;
}
.wp-block-video{
	border-radius: 8px;
	overflow: hidden;
}
.wp-block-video:last-child{
	margin-bottom: 0;
}

/* QUOTES */
.wp-block-quote{
	margin: 30px 0;
	padding: 0 0 0 30px;
	border-left: 4px solid var(--neutral300);
}
.wp-block-quote p{
	color: var(--neutral400);
	opacity: 0.8;
}

/* SEPARATORS */
.wp-block-separator{
	width: 100%;
	max-width: 1170px;
	margin:10px auto;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0.1);
}
.wp-block-separator.has-neutral-100-background-color{
	border-color: var(--neutral100);
}
.wp-block-separator.has-neutral-200-background-color{
	border-color: var(--neutral200);
}
.wp-block-separator.has-neutral-300-background-color{
	border-color: var(--neutral300);
}
.wp-block-separator.has-neutral-400-background-color{
	border-color: var(--neutral400);
}
.wp-block-separator.has-neutral-500-background-color{
	border-color: var(--neutral500);
}

/*** TEXT COLORS ***/
/* GW Palette Colors */
.text-color---gw800{
	color: var(--gw800);
}
.text-color---gw700{
	color: var(--gw700);
}
.text-color---gw600{
	color: var(--gw600);
}
.text-color---gw500{
	color: var(--gw500);
}
.text-color---gw400{
	color: var(--gw400);
}
.text-color---gw300{
	color: var(--gw300);
}
.text-color---gw200{
	color: var(--gw200);
}

/* Neutral Colors */
.text-color---white{
	color: var(--neutralWhite);
}	
.text-color---neutral100{
	color: var(--neutral100);
}
.text-color---neutral200{
	color: var(--neutral200);
}
.text-color---neutral300{
	color: var(--neutral300);
}
.text-color---neutral400{
	color: var(--neutral400);
}
.text-color---neutral500{
	color: var(--neutral500);
}

/* Custom Colors */
.text-color---customColor500{
	color: var(--customColor500);
}

/*** BACKGROUND COLORS ***/
/* GW Palette Colors */
.bg-color---gw800{
	background-color: var(--gw800);
}
.bg-color---gw700{
	background-color: var(--gw700);
}
.bg-color---gw600{
	background-color: var(--gw600);
}
.bg-color---gw500{
	background-color: var(--gw500);
}
.bg-color---gw400{
	background-color: var(--gw400);
}
.bg-color---gw300{
	background-color: var(--gw300);
}
.bg-color---gw200{
	background-color: var(--gw200);
}

/* Neutral Colors */
.bg-color---neutralWhite{
	background-color: var(--neutralWhite);
}
.bg-color---neutral100{
	background-color: var(--neutral100);
}
.bg-color---neutral200{
	background-color: var(--neutral200);
}
.bg-color---neutral300{
	background-color: var(--neutral300);
}
.bg-color---neutral400{
	background-color: var(--neutral400);
}
.bg-color---neutral500{
	background-color: var(--neutral500);
}

/* Custom Colors */
.bg-color---customColor500{
	background-color: var(--customColor500);
}

/*** GRAVITY FORMS ***/
.gform_description:empty,
.gform_heading{
	display: none !important;
}

/*** MISC ***/
.container{
	max-width: var(--containerWidth);
}
.wp-element-button,
.button{
	--btnColor: var(--customColor500);
	--btnColorHover: var(--customColor600);
	--btnTextColor: var(--neutralWhite);
	--btnTextColorHover: var(--neutralWhite);
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap:5px;
	background: var(--btnColor);
	color: var(--btnTextColor);
	border-radius: 0;
	border: none;
	cursor: pointer;
	font-size: 24px;
	padding: 5px 20px;
	line-height: 20px;
	transition: all 0.3s;
}
.wp-element-button:hover,
.button:hover{
	background: var(--btnColorHover);
	color: var(--btnTextColorHover);
}
.is-style-outline .wp-element-button,
.outline_button.button{
	background: none;
	border:1px solid var(--btnColor);
	color: var(--btnColor);
}
.is-style-outline .wp-element-button:hover,
.outline_button.button:hover{
	background: var(--btnColor);
	color: var(--btnTextColor);
}
.is-style-readmore .wp-element-button{
	--btnTextColor: var(--customColor500);
	--btnTextColorHover: var(--customColor600);
	font-weight: 800;
	background: none;
	padding: 0;
}
.is-style-readmore .wp-element-button::after{
	content: '';
	width: 18px;
	height: 22px;
	background: url(../images/button_arrow.svg) no-repeat center center / contain;
}
.scroll_p{
	font-size: 24px;
	font-weight: 800;
}

.is-style-section_title{
	font-size: 90px;
	font-weight: 800;
}
h1.is-style-section_title{
	font-size: 80px;
}
.is-style-section_subtitle{
	font-size: 40px;
	font-weight: 800;
	line-height: 130%;
}

.zindex-2{
	position: relative;
	z-index: 2;
}

#preloader{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background: var(--customColor500);
	z-index: 9999;
	transition: all 1.5s;
}
.loaded #preloader{
	opacity: 0;
	visibility: hidden;
}
#page_wrapper{
	opacity: 0;
	visibility: hidden;
	transition: all 1.5s;
}
.loaded #page_wrapper{	
	opacity: 1;
	visibility: visible;
}
#preloader_image{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	width: 100%;
	max-width: 100px;
}
.content_tabs_component{
	position: relative;
	padding-left:80px;
}
.content_tabs_component_nav{
	position: absolute;
    top: 50%;
    left: 0;
    width: 60px;
    display: flex;
    flex-direction: column;
    gap: 50px;
    transform: translateY(-50%);
}
.content_tabs_component_items{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 400px;
	overflow-y: auto;
}
.content_tabs_component_nav_item{
	display: inline-block;
	width: 20px;
	height: 20px;
	background: var(--neutralWhite);
	border-radius: 50%;
	cursor: pointer;
	transition: all 0.3s;
}
.content_tabs_component_nav_item.active{
	transform: scale(1.5);
}
.content_tabs_component_item{
	display: none;
}
.content_tabs_component_item.active{
	display: block;
}

/*** HEADER ***/
#header_placeholder{
	height: var(--headerHeight);
}
#header{
	position: fixed;
	top:0;
	left:0;
	color: var(--neutral500);
	background: #FFF;
	transition: all 0.5s;
	z-index: 99;
}
.admin-bar #header{
	top: 32px;
}
#header_main{
	height: var(--headerHeight);
}
#header_logo{
	display: inline-block;
	width: 80px;
}

/*** HEADER MENU ***/
#header_menu{
	list-style: none;
    gap: 50px;
    font-size: 16px;
}

/*** MOBILE MENU ***/
#menu_trigger_wrapper{
	width: 40px;
	height: 40px;
}
#mobile_menu{
	position: absolute;
	top: 30px;
	right: -10px;
	width: 130px;
	background-color:rgba(255,255,255,0.4);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	font-size: 16px;
	line-height: 150%;
	gap: 5px;
	font-weight: 300;
	text-align: right;
	padding: 15px;
	border-radius: 10px;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s;
}
.menu_open #mobile_menu{
	opacity: 1;
	visibility: visible;
}
#mobile_menu a{
	opacity: 0;
	transform: translateY(-10px);
	transition: all 0.3s;
}
#mobile_menu a:nth-child(1){
	transition-delay: 0.1s;
}
#mobile_menu a:nth-child(2){
	transition-delay: 0.2s;
}
#mobile_menu a:nth-child(3){
	transition-delay: 0.3s;
}
#mobile_menu a:nth-child(4){
	transition-delay: 0.4s;
}
#mobile_menu a:nth-child(5){
	transition-delay: 0.5s;
}
#mobile_menu a:nth-child(6){
	transition-delay: 0.6s;
}
#mobile_menu a:nth-child(7){
	transition-delay: 0.7s;
}

#mobile_menu a:hover{
	color: var(--customColor500);
}
.menu_open #mobile_menu a{
	opacity: 1;
	transform: translateY(0);
	visibility: visible;
}

#menu_trigger{
	position: relative;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	cursor: pointer;
	color: var(--customColor500);
}
#menu_trigger i{
	position: relative;
    display: inline-block;
    width: 26px;
    height: 8px;
}
#menu_trigger i::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background:currentColor;
	transition:all 0.5s;
}
.menu_open #menu_trigger i::before{
	transform: translate(0px, 3px) rotate(45deg);
}
#menu_trigger i::after{
	content: '';
	position: absolute;
	bottom:0;
	left: 0;
	width: 100%;
	height: 2px;
	background:currentColor;
	transition:all 0.5s;
}
.menu_open #menu_trigger i::after{
	transform: translate(0px, -3px) rotate(-45deg);
}

/*** FOOTER ***/
#footer{
	padding:60px 0 0;
	background-color: var(--customColor500);
	color: var(--neutralWhite);
}
#footer_bottom_bar{
	border-top: 1px solid rgba(0, 0, 0, 0.4);
    padding: 30px 0;
    margin-top: 30px;
    font-size: 12px;
    font-weight: 300;
    opacity: 0.5;
}
.footer_widget .gform_wrapper{
	margin-top: 30px;
}
.gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 25px !important;
	grid-column-gap: 20px !important;
}
.gform_wrapper.gravity-theme input[type=text],
.gform_wrapper.gravity-theme input[type=email],
.gform_wrapper.gravity-theme input[type=tel],
.gform_wrapper.gravity-theme textarea{
	background: none;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: var(--neutral300);
    padding: 4px 10px !important;
	font-weight: 300;
}
.gform_wrapper.gravity-theme input[type=text]::placeholder,
.gform_wrapper.gravity-theme input[type=email]::placeholder,
.gform_wrapper.gravity-theme input[type=tel]::placeholder,
.gform_wrapper.gravity-theme textarea::placeholder{
	color: var(--neutral300);
}
.gfield_label{
	font-weight: 400 !important;
	color:#AAAAAA;
	display: block !important;
}
.gform_wrapper.gravity-theme textarea{
	height: 30px !important;
}
.gform_button {
    font-weight: 300;
    font-size: 14px;
}
.footer_menu{
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	flex-direction: column;
	gap: 10px;
	font-size: 16px;
	font-weight: 300;
}
.footer_menu a{
	display: flex;
	align-items: end;
	gap: 12px;
}
.footer_menu a::after{
	content: '';
	width: 10px;
	height: 10px;
	background: url(../images/menu_arrow.svg) no-repeat center center / contain;
	transition: all 0.3s;
	transform: translateY(-7px);
}

.ritual_grid h3{
	font-size: 18px;
	font-weight: 300;
}

.form_wrapper .wp-block-heading{
	font-size: 20px;
	font-weight: 300;
}

.nest_items{
	position: absolute;
    top: 50%;
    right: 0;
    width: 325px;
    transform: translateY(-50%);
}
.nest_item{
	position: absolute;
    top: 50%;
    right: 0;
	opacity: 0;
	visibility: hidden;
	transform: translateY(-50%) translateX(100px);
	transition: all 0.3s;
}
.nest_item.active{
	opacity: 1;
	visibility: visible;
	transform: translateY(-50%) translateX(0);
}
.nest_item h3{
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 10px;
	color: var(--customColor500);
}
.nest_item_content{
	font-size: 14px;
	font-weight: 300;
	color: #797979;
}
.nest_component_nav{
	position: absolute;
    top: 50%;
    right: 0;
    display: flex;
    flex-direction: column;
    gap: 50px;
    transform: translateY(-50%);
}
.slide_is_active .nest_component_nav{
	opacity: 0;
}
.nest_component_nav_item{
	display: inline-block;
	width: 22px;
	height: 22px;
	cursor: pointer;
	background: var(--customColor500);
	border-radius: 50%;
	transition: all 0.3s;
}
.nest_component_nav_item:hover{
	transform: scale(1.5);
}
.nest_component_nest{
	aspect-ratio: 10 / 5;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 70%;
	transition: all 0.5s;
}
.slide_is_active .nest_component_nest {
    background-position: -10% center;
	background-size: 65%;
}
.close_nest_item{
	position: absolute;
	top: -35px;
	left: 0;
	width: 20px;
	height: 20px;
	background: url(../images/close.svg) no-repeat center center / contain;
	cursor: pointer;
}

.gallery_component_item{
	aspect-ratio: 16/9;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.gallery_component_wrapper{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding:90px 0 40px;
	z-index: 5;
	color: var(--neutralWhite);
}
.gallery_component_wrapper .container{
	position: relative;
    height: 100%;
}
.gallery_main_content_content p{
	font-size: 20px;
	font-weight: 300;
	line-height: 150%;
	text-transform: uppercase;
}
.gallery_main_description{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	max-width: 325px;
}
.gallery_main_sub_description{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	max-width: 325px;
}
.gallery_component_slider_nav{
	position: absolute;
	top: 50%;
	right: 0;
	display: flex;
	flex-direction: column;
	transform: translateY(-50%);
}
.gallery_component_slider_nav > *{
	width: 40px;
	height: 40px;
	background-image: url(../images/slider_nav.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto;
	cursor: pointer;
	border:1px solid var(--neutralWhite);
}
.gallery_component_nav_next{
	transform: scaleX(-1);
}
.swiper-button-disabled{
	opacity: 0.5;
}
.gallery_component_nav_item{
	cursor: pointer;
}
.gallery_component_nav_item.active{
	font-weight: 800;
}

.top_bottom_section{
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: var(--neutralWhite);
}
.top_bottom_section .container{
	position: relative;
    height: calc(100vh - 65px);
    min-height: 890px;
    display: flex;
    flex-direction: column;
    padding: 120px 0;
}

.top_bottom_section .top_bottom_content{
	margin-top: auto;
	width: 100%;
	max-width: 590px;
}
.top_bottom_top{
	max-width: calc(var(--titleWidth) * 1px);
}
.top_bottom_top h2{
	font-size: 64px;
	font-weight: 600;
	line-height: 110%;
}
.top_bottom_content p{
	font-size: 22px;
	line-height: 150%;
}
.top_bottom_slider_swiper .swiper-pagination{
	display: flex;
    top: inherit;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 1360px;
	--swiper-pagination-bullet-width:70px;
	--swiper-pagination-bullet-height:11px;
	--swiper-pagination-color:#D9D9D9;
	--swiper-pagination-bullet-inactive-color:#D9D9D9;
	--swiper-pagination-bullet-inactive-opacity:0.5;
	--swiper-pagination-bullet-border-radius:10px;
}

#text_section_001_title h2{
	color: #1E1DFF;
	font-size: 48px;
	font-weight: 600;
	line-height: 110%;
}
#text_section_001_text p{
	color: #000;
	font-size: 22px;
	line-height: 150%;
	max-width: 500px;
	margin: 0 auto;
}

#text_section_002_box{
	max-width: 540px;
	margin: 0 auto;
}
#text_section_002 h2{
	color: #161C2D;
	font-size: 48px;
	font-weight: 700;
	line-height: 110%;
	letter-spacing: -1.8px;
}
#text_section_002{
	position: relative;
}
#text_section_002::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 650px;
	background:#F4F7FA;
}
#text_section_002 .container{
	position: relative;
	z-index: 2;
}
#text_section_002 p{
	color: #161C2D;
	font-size: 19px;
	line-height: 170%;
	letter-spacing: -0.2px;
}

#text_section_002_columns p{
	color: #1E1E1E;
	font-size: 17px;
	line-height: 170%;
	letter-spacing: -0.2px;
}

#grid_gallery_section h2{
	color: #161C2D;
	font-size: 48px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -1.8px;
}
#grid_gallery_section p{
	color: #161C2D;
	font-size: 19px;
	line-height: 130%;
	letter-spacing: -0.2px;
}
#gallery_grid{
	max-width: 470px;
	margin: 0 auto;
}
#gallery_grid img{
	width: 100%;
	border-radius: 10px;
}
#gallery_grid .wp-block-image{
	border-radius: 10px;
}
#gallery_grid .wp-block-image:nth-child(even){
	transform: translateY(30px);
}
#grid_gallery_section_box{
	max-width: 520px;
	margin: 0 auto;
}
.half_image_section_content_wrapper{
	position: relative;
	z-index: 2;
	color: #FFF;
	padding:100px 0;
}
.half_image_section_content_wrapper
.half_image_section{
	position: relative;
}
.half_image_section{
	position: relative;
}
.half_image_section{
	overflow: hidden;
}
.half_image_section .container{
	position: relative;
	pointer-events: none;
	z-index: 2;
}
.half_image_section_bg{
	position: absolute;
	top:0;
	width: 50%;
	height: 100%;
	overflow: hidden;
}
.half_image_section_bg_1{
	left: 0;
}
.half_image_section_bg_2{
	right: 0;
}
.half_image_section_bg::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: var(--bgImage);
	background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 1s;
}
.half_image_section_bg:hover::before{
	transform: scale(1.3);
}

.half_image_section_content_wrapper{
	padding:100px 60px;
	max-width: 720px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.half_image_section_content_wrapper_title p{
	margin-bottom: 0;
    font-weight: 500;
    font-family: var(--secondaryFont);
    font-size: 18px;
}
.half_image_section h2{
	font-size: 64px;
	font-weight: 600;
	line-height: 110%;
}
.half_image_section_content{
	margin-top: 50vh;
}
.half_image_section_content p{
	font-size: 22px;
	line-height: 120%;
}
#text_section_003 h2{
	color: #1E1DFF;
	font-size: 40px;
	font-weight: 700;
	line-height: 120%;
}
#text_section_003 p{
	color: #1E1DFF;
	font-size: 24px;
	font-weight: 400;
	line-height: 150%;
}
#text_section_003 .wp-block-columns {
	margin: 0 !important;
}
#text_section_002_columns {
    max-width: 1230px;
    margin: 0 auto;
}

.half_image_section_content em{
	font-size: 14px;
    font-family: var(--secondaryFont);
    font-style: normal;
}

#language_switcher{
	display: flex;
	justify-content: end;
	align-items: center;
}
#language_switcher a{
	color: var(--neutral300);
	font-size: 14px;
    font-family: var(--secondaryFont);
    font-style: normal;
	transition: all 0.3s;
}
#language_switcher .current-lang{
	color:var(--wp--preset--color--custom-color-500);
}
#language_switcher a:not(:last-child):after{
	content: '/';
	display: inline-block;
	margin: 0 10px;
	transition: all 0.3s;
}

@media(max-width:992px) {
	:root{
		--wp--preset--font-size--medium: 16px;
		--wp--preset--font-size--large: 18px;
	}
	h1.is-style-section_title {
		font-size: 45px;
	}
	.is-style-section_title {
        font-size: 40px;
    }
	.wp-block-social-links {
		justify-content: center !important;
	}
	.gform_wrapper.gravity-theme .gfield_label{
		text-align: left;
	}
	.wp-element-button, .button,
	.scroll_p{
		font-size: 16px;
	}
	.nest_component_nest {
		aspect-ratio: 10 / 7;
	}
	.slide_is_active .nest_component_nest{
		opacity: 0;
	}
	.nest_item {
		top: calc(50% + 45px);
	}
	.gallery_component_item {
		aspect-ratio: 10 / 17;
	}
	.gallery_component_wrapper {
		padding: 40px 0;
	}
	.gallery_main_content_content p {
		font-size: 16px;
	}
	.gallery_main_description,
	.gallery_main_sub_description{
		position: relative;
        margin-top: 40px;
	}
	.gallery_main_description p,
	.gallery_main_sub_description p{
		font-size: 12px;
	}
	.gallery_main_sub_description{
		text-align: left;
	}
	.gallery_component_slider_nav{
		bottom: 0;
		right: 10px;
		top: initial;
		transform: none;
	}
	.gallery_component_slider_nav > *{
		width: 30px;
		height: 30px;
	}
	.is-style-section_subtitle {
		font-size: 26px;
	}
	#footer_logo_wrapper{
		justify-content: center !important;
	}
	#care_is_structure_wrapper{
		margin-top:20px !important;
	}
	.top_bottom_top,
	.top_bottom_content{
		padding:0 20px;
	}
	.top_bottom_top h2 {
		font-size: 44px;
	}
	#text_section_001_title h2 {
		font-size: 30px;
	}
	#text_section_001_text p {
		font-size: 18px;
	}
	#text_section_002 h2,
	#grid_gallery_section h2{
		font-size: 36px;
	}
	#grid_gallery_section h2{
		margin-top:40px;
	}
	.top_bottom_content p {
		font-size: 18px;
	}
	.half_image_section h2 {
		font-size: 48px;
	}
	.half_image_section_content{
		margin-top:0;
	}
	.half_image_section_content p {
		font-size: 18px;
	}
	.half_image_section_content_wrapper {
		padding: 60px 20px;
	}
	.half_image_section_half{
		background-image: var(--bgImage);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	.half_image_section_bg{
		display: none;
	}
	#text_section_003 p {
		font-size: 18px;
	}
	#text_section_003 h2 {
		font-size: 30px;
	}
}